body {
	margin-top: 0;
	margin-left: 0;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
}

.form {
	margin-top: 0;
	margin-bottom: 0;
}

.contact {
	background:url(../images/gif/contact_office.gif);
	background-repeat: no-repeat;
	width:139px;
	height:66px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding: 7px 5px 0 8px;
	margin-left: 10px;
	line-height: 1.5em;
	}
	
.contact a:link, .contact a:visited, .contact a:active {
	color: #FFFFFF;
	text-decoration:none;
	font-weight:bold;
	}
	
.contact a:hover {
	color: #FFFFFF;
	text-decoration:underline;
	font-weight:bold;
	}

A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
}

A:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000033;
	text-decoration : underline;
}

.WhiteText {
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	color:#FFFFFF;
	font-weight: bold;
	}

.WhiteText a:link, .WhiteText a:visited, .WhiteText a:active {
	color:#FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.WhiteText a:hover {
	text-decoration: underline;
	}
	
.contactText {
	margin-left: 40px;
	font-size: 1em;
	color: #16384A;
	}


.logtext, .logtext:ACTIVE, .logtext:LINK, .logtext:VISITED{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}

.logtext:HOVER {
	text-decoration: underline;
}

.FileManW, .FileManW:ACTIVE, .FileManW:LINK, .FileManW:VISITED{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.FileMan, .FileMan:ACTIVE, .FileMan:LINK, .FileMan:VISITED{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}

.FileManRed, .FileManRed:ACTIVE, .FileManRed:LINK, .FileManRed:VISITED{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
}

.FileManFixed, .FileManFixed:ACTIVE, .FileManFixed:LINK, .FileManFixed:VISITED{
	font-family: Courier;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}

.ShopTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}

.ShopText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}

.ShopVat{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}

.ShopPrice{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}

.ShopNet{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	border-color : #3C597E;
}

.ShopTextField{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}

.ShopButtonText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;
}

.GalleryClass{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;
}

.MainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000033;
}

.RedText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #16384B;
}

.RedTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #16384B;
}

.TableBorder {
	border-left : 1px solid #000000;
	border-bottom : 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000033;
}
.TableBorder1 {
	border-top : 1px solid #000000;
	border-right : 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000033;
}


.subtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #800000;
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-align: justify;
}

.bluetextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #184155;
	font-weight: bold;
}
.text_center {
	text-align: center;
}


.bluetextsml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-align: justify;
}

.wtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.navytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003265;
}
.AvailLinkTitle  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.AvailLinkTitle:Link, .AvailLinkTitle:Visited, .AvailLinkTitle:Active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.AvailLinkTitle:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: Underline;
	font-weight: bold;
}.TelBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	padding-right: 10px;
	padding-left: 10px;
	height: 50px;
	padding-top: 2px;
	background-color: #FFFFFF;
}
.TelBoxTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 10px;
	height: 20px;
	font-weight: bold;
	padding-top: 2px;
	background-color: #003265;
}
.SmallGreyBG {
	border-top-width: 10px;
	border-right-width: 20px;
	border-bottom-width: 10px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #819EA9;
	border-right-color: #153547;
	border-bottom-color: #819EA9;
	border-left-color: #153547;
}
.SmallGreyBG2 {
	border-top-width: 5px;
	border-right-width: 10px;
	border-bottom-width: 5px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCD6;
	border-right-color: #CCCCD6;
	border-bottom-color: #CCCCD6;
	border-left-color: #CCCCD6;
}
.RedText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #16384B;
}

.menuBg {
background: url(../images/gif/MenuStretch.gif);
}

.menuWrap {
width: 100%;
height: 121px;
border: 0;
}

.servicesTbQuote {
height: 10px;
background:url(../images/gif/navback.gif);
}

.tableWrap {
height: 100%;
width: 100%;
}
.image_border {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper {
	width: 776px;
	margin: 0 auto;
	text-align: left;
}.image_border2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 250px;
}
.tableleft {
	background-color: #002147;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
.tableright {
	background-color: #C8C9CB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	height: 30px;
	font-weight: bold;
}
